# KongsPOPs

Manuscript Code

This repository contains code used for generating the figures in the manuscript titled:

'Small Arctic rivers transport legacy contaminants from thawing catchments to coastal areas in Kongsfjorden, Svalbard'

Authors: Maeve McGovern (NIVA, UiT), Katrine Borgå (UiO), Eldbjørg Heimstad (NILU), Anders Ruus (NIVA), Guttorm Christensen (Akvaplan-niva), Anita Evenset (Akvaplan-niva, UiT).

Abstract: Decades of atmospheric and oceanic long-range transport from lower latitudes have resulted in deposition and storage of persistent organic pollutants (POPs) in Arctic regions. With increased temperatures, melting glaciers and permafrost may serve as a secondary source of these stored POPs to freshwater and marine ecosystems. Here, we present concentrations and composition of legacy POPs in glacier-influenced rivers and coastal waters in a high Arctic fjord; Kongsfjorden, Svalbard. Targeted contaminants include polychlorinated biphenyls (PCBs), hexachlorobenzene (HCB), dichlorodiphenyltrichloroethanes (DDTs), hexachlorocyclohexanes (HCHs) and chlordane pesticides. Dissolved and particulate samples were collected from rivers and near-shore fjord stations along a gradient from the heavily glaciated inner fjord to the tundra-dominated catchments at the outer fjord. Contaminant concentrations were highest in the marine fjord samples compared to the rivers. There were no differences in contaminant concentration or composition between glacier and tundra-dominated catchments, and the general contaminant composition reflected snow melt with some evidence of pesticides released with glacial meltwater. Rivers were a small source of chlordane pesticides, DDTs and particulate HCB to the marine system. While generally higher in the dissolved phase, contaminants in particle-rich meltwater rivers were more particle associated than in the marine environment. This study provides rare insight into the role of small Arctic rivers as a means of transport of legacy contaminants from thawing catchments to coastal areas. Results indicate that the spring thaw is a source of contaminants to Kongsfjorden, and that expected increases in runoff on Svalbard and elsewhere in the Arctic could have implications for the contamination of Arctic food-webs. 

**Notes**: 

Raw datafiles can be downloaded here:

Akvaplan-niva. (2021). Raw lab data for COPOL II study of persistent organic pollutants in  Kongsfjorden, Svalbard (Version 1.0.0) [Data set]. Zenodo.
http://doi.org/10.5281/zenodo.4686619 

A cleaned version of the data can be found in this repository (Secondary_Data/KongsPOPs_Cleaned_Data.csv). The data are presented in concentrations (pg/L). The Lab_ID column in the cleaned data file refers to the 'NILU- Sample number' found in the raw datafiles. 